<?xml version="1.0" encoding="UTF-8"?>
<NaturalConfig>
	<feature name="NATURALTONE_ALGORITHM">
		<mode name="PARAMETERS">
			<!-- mapping from ambient CCT value to panel Temperature for UI and gallery mode-->
			<param name="HFD_CCTCurve_UI_Gallery"> 2001, 5650, 5750</param>
			<param name="HFD_CCTCurve_UI_Gallery"> 3000, 5660, 5760</param>
			<param name="HFD_CCTCurve_UI_Gallery"> 3500, 5750, 5850</param>
			<param name="HFD_CCTCurve_UI_Gallery"> 4000, 5900, 6050</param>
			<param name="HFD_CCTCurve_UI_Gallery"> 4500, 6100, 6300</param>
			<param name="HFD_CCTCurve_UI_Gallery"> 5000, 6300, 6500</param>
			<param name="HFD_CCTCurve_UI_Gallery"> 6000, 6650, 6700</param>
			<param name="HFD_CCTCurve_UI_Gallery"> 7000, 7100, 6900</param>
			<param name="HFD_CCTCurve_UI_Gallery"> 7500, 7200, 7050</param>
			<param name="HFD_CCTCurve_UI_Gallery"> 8000, 7500, 7250</param>
			<param name="HFD_CCTCurve_UI_Gallery"> 9000, 7800, 7350</param>
			<param name="HFD_CCTCurve_UI_Gallery">10001, 7810, 7360</param>
			<!-- threshold for panel Temperature update for low ambient light, <lux, DeltaE, dimming mode> -->
			<param name="HFD_Dimming_Lux_DeltaE_Mode">20, 4.5, 5</param>
			<param name="HFD_Dimming_Lux_DeltaE_Mode">30, 4.0, 4</param>
			<param name="HFD_Dimming_Lux_DeltaE_Mode">40, 3.5, 4</param>
			<param name="HFD_Dimming_Lux_DeltaE_Mode">50, 3.0, 3</param>
			<param name="HFD_Dimming_Lux_DeltaE_Mode">60, 2.5, 3</param>
			<param name="HFD_Dimming_Lux_DeltaE_Mode">70, 2.0, 2</param>
			<param name="HFD_Dimming_Lux_DeltaE_Mode">80, 1.0, 1</param>
			<param name="HFD_Dimming_E_Mode">1.0, 1</param>
			<param name="HFD_Dimming_E_Mode">2.0, 2</param>
			<param name="HFD_Dimming_E_Mode">3.0, 3</param>
			<param name="HFD_Dimming_E_Mode">4.0, 4</param>
			<param name="HFD_Dimming_E_Mode">5.0, 5</param>
		</mode>
	</feature>
</NaturalConfig>